Close

BASE DE CONOCIMIENTOS

Error “api-ms-win-crt-runtime-l1-1-0.dll” al ingresar a F-Secure Client

Este error ocurre cuando se intenta ingresar a F-Secure Client en diversas versiones del sistema operativo Windows que no cuentan con la actualización de Microsoft KB2999226 que realiza la Actualización para el Universal C RunTime (CRT) de Windows.

Universal CRT es un componente del sistema operativo Windows que habilita la funcionalidad de CRT en el sistema operativo Windows y permite a las aplicaciones de escritorio de Windows que dependan de la versión Universal CRT de Windows 10 ejecutarse con sistemas operativos Windows anteriores.

Descargue la KB2999226 desde el sitio de Microsoft según corresponda a su sistema operativo y proceda a instalarla.